/*
	RTL stylesheet
*/

.testimonail_slider.swiper-container-rtl .swiper-button-prev,
.testimonail_slider.swiper-container-rtl .swiper-button-next {
    background-image: url(/wp-content/uploads/2020/02/arrow_slider.svg);
}

.testimonail_slider.swiper-container-rtl .swiper-button-prev {
    transform: rotate(0deg) !important;
}

.testimonail_slider.swiper-container-rtl .swiper-button-next {
    transform: rotate(180deg) !important;
}

.top-distance {
    margin-top: 10px;
}

.icon-left.elementor-widget-accordion .elementor-accordion-icon{
	float: left !important;
}

.customer-name,
.customer-address,
.customer-date,
.testimonials-main-heading-text,
.description-paregraph{
	font-family: Heebo;
}

@media (max-width: 1024px) and (min-width: 768px){
}
@media only screen and (max-width: 767px) {
    #mainNavTrigger {
        right: auto;
        left: 20px;
    }
    .guest_tx_wrap:before {
        top: 40px;
        left: 50%;
        right: 150px;
        margin-left: -37.5px;
    }
}